# Command: who

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    who - list contents of  the top-level dicitonary

Synopsis:

    who ->	-

Description:

      who prints the contents of the current top-level dictionary
      to the standard output.

Remarks:

    taken from Matlab.
      The listing would be more legible with a pager. If you
      want to pass the output to a stream, use topinfo_d instead.

Author:

    Gewaltig

      SeeAlso:  info_ds, dictstack, info, topinfo_d, who

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative